﻿html, body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, li, dl, dt, dd,
table, th, td,
form, fieldset, input, textarea{
	margin: 0;
	padding: 0;
	font-family:"メイリオ", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

img, fieldset{
	border: none;
}



@charset "utf-8";
/*---------------------------
- Title: Layout style
- Modified by: imagicalibra
- Last modify: 2012.06.19
---------------------------*/

/*========================================

 TOPPAGE style

========================================*/

/* main
---------------*/

div#main {
	width: 1200px;
	height:800px;
	margin: 0 auto;
	padding: 0px;
	background-image: url(image/ct-bg-top.png);
	background-repeat: no-repeat;
	background-position: top;
}

/* top-contents
---------------*/
.top-contents{
	width: 770px;
	margin-top:-450px;
	margin-left:auto;
	margin-right:auto;
	padding: 15px;
	background:#FFFFFF;
}

/*========================================

 PAGE style

========================================*/

/* page-main
---------------*/

div#main-school {
	width: 1200px;
	height:800px;
	margin: 0 auto;
	padding: 0px;
	background-image: url(image/ct-bg-school.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

div#main-lesson {
	width: 1200px;
	height:800px;
	margin: 0 auto;
	padding: 0px;
	background-image: url(image/ct-bg-lesson.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

div#main-prof {
	width: 1200px;
	height:800px;
	margin: 0 auto;
	padding: 0px;
	background-image: url(image/ct-bg-prof.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

div#main-taiken {
	width: 1200px;
	height:800px;
	margin: 0 auto;
	padding: 0px;
	background-image: url(image/ct-bg-taiken.jpg);
	background-repeat: no-repeat;
	background-position: top;
}

/* page-contents
---------------*/
.page-contents{
	width: 770px;
	margin-top:-750px;
	margin-left:auto;
	margin-right:auto;
	padding: 15px;
	background:#FFFFFF;
	filter:Alpha(opacity=95);
}

/*========================================

  div#header

========================================*/

div#header {
	width:974px;
	height:120px;
	background: url("image/head-back.jpg") no-repeat bottom;
	margin:0 auto;
	padding:auto;
}

/*========================================

  div#footer

========================================*/

div#footer{
	height: 30px;
	margin-top: 30px;
	margin-left:auto;
	margin-right:auto;
	padding: 5px;
	text-align: center;
/*	background-color: #FFF; */
	font-size:11px;
	color:#666
}

/*========================================

  div#g-menu

========================================*/
div#g-menucover {
	height: 25px;
	margin: 0 auto;
	padding: 0;
	background-image: url(image/gnavi-back.jpg);
	background-repeat: repeat-x;
}

.g-menu {
	width:730px;
	height:25px;
	margin:0 auto;
	padding: 0;
}

/* menu整列 */
.menu{
	height:25px;
	float:left;
}

/*========================================

 グローバルメニュー ロールオーバー指定

========================================*/

/* 教室のご紹介 */
.school {display:block; background-image : url(image/gnavi-school-a.gif);}
a:hover.school {background-image : url(image/gnavi-school-b.gif);}

/* レッスン日程 */
.lesson {display:block; background-image : url(image/gnavi-lesson-a.gif);}
a:hover.lesson {background-image : url(image/gnavi-lesson-b.gif);}

/* 講師プロフィール */
.prof {display:block; background-image : url(image/gnavi-prof-a.gif);}
a:hover.prof {background-image : url(image/gnavi-prof-b.gif);}

/* 体験教室 */
.taiken {display:block; background-image : url(image/gnavi-taiken-a.gif);}
a:hover.taiken {background-image : url(image/gnavi-taiken-b.gif);}

/* ギャラリー */
.gallery {display:block; background-image : url(image/gnavi-gallery-a.gif);}
a:hover.gallery {background-image : url(image/gnavi-gallery-b.gif);}

/* BLOG */
.blog {display:block; background-image : url(image/gnavi-blog-a.gif);}
a:hover.blog {background-image : url(image/gnavi-blog-b.gif);}
